wmmenugen(1)

NAME
wmmenugen - Window Maker PropList menu generator

SYNOPSIS
wmmenugen -parser:<parser> fspec [ fpsec ... ] [-parser:<parser> fspec [ fpsec ... ] ... ]

DESCRIPTION
wmmenugen - Window Maker PropList menu generator

OPTIONS

-parser
    specify the parser. Known parsers are xdg and wmconfig.

-fspec
    specify the file.

AUTHOR
wmmenugen is a part of Window Maker. It was written by Tamas TEVESZ.

This manpage was written by Rodolfo García Peñas (kix) for the Debian GNU/Linux system (but may be used by others).